Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002495 [Piwigo] user comments feature have not tried 2011.11.05 23:54 2011.11.12 12:54
Reporter mistic100 View Status public  
Assigned To mistic100
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.3.1 Product Version 2.3.0
  Target Version 2.3.1 Product Build
Summary 0002495: add triggers for comment validation and deletion
Description user_comment_validation
user_comment_deletion

they can be added directly into validate_user_comment and delete_user_comment
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0005766)
svn (reporter)
2011.11.05 23:56

[Subversion] r12556 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2495 add triggers for comment validation and deletion
(0005767)
svn (reporter)
2011.11.06 00:02

[Subversion] r12557 by mistic100 on branch 2.3

-----[Subversion commit log]----------------------------------------------------
merge r12556 from trunk (feature:2495 add triggers for comment validation and deletion)

- Issue History
Date Modified Username Field Change
2011.11.05 23:54 mistic100 New Issue
2011.11.05 23:54 mistic100 Status new => assigned
2011.11.05 23:54 mistic100 Assigned To => mistic100
2011.11.05 23:54 mistic100 browser => any
2011.11.05 23:54 mistic100 Web server => Apache 1.3.x
2011.11.05 23:56 svn Checkin
2011.11.05 23:56 svn Note Added: 0005766
2011.11.06 00:02 svn Checkin
2011.11.06 00:02 svn Note Added: 0005767
2011.11.06 00:03 mistic100 Status assigned => resolved
2011.11.06 00:03 mistic100 Fixed in Version => 2.3.1
2011.11.06 00:03 mistic100 Resolution open => fixed
2011.11.12 12:54 mistic100 Status resolved => feedback
2011.11.12 12:54 mistic100 Resolution fixed => reopened
2011.11.12 12:54 mistic100 Status feedback => closed
2011.11.12 12:54 mistic100 Resolution reopened => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker